# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Document: A SATySFi class file for processing document file generated by mdbook-satysfi"
author = "Naoki Kaneko <puriuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/satysfi-class-mdbook-satysfi"
opam-package = "satysfi-class-mdbook-satysfi-doc"

[versions."0.2.0"]
tarball_url = "https://github.com/puripuri2100/satysfi-class-mdbook-satysfi/archive/0.2.0.tar.gz"
sha512 = "888d349fd102a8daf7c9f206b9f4433bd1443faeb32c79fe9acd215855f7af3d47ed1eca3b8613d276e3225ed388edab97c788aa3679487b32bfea07f2d46047"
source = "satyrographos"

[versions."0.3.0"]
tarball_url = "https://github.com/puripuri2100/satysfi-class-mdbook-satysfi/archive/0.3.0.tar.gz"
sha512 = "94a4362eb17d3a27b49e071548dcb2f8a780270d60184e888b51bf66b571db499808f6671a11642169f9407e2e0e7ec894b661e7d2f576c2a968bd24566dc482"
source = "satyrographos"

[versions."0.5.1"]
tarball_url = "https://github.com/puripuri2100/satysfi-class-mdbook-satysfi/archive/0.5.1.tar.gz"
sha512 = "4cdbf2fa3236f3350f9c8dd187cf7123fab2fb9fa6098ed01f54484dc3d6355ba7e7a4ffa9bc4693257ae2f71b3a3b10790ba901bbe720888d34cc5a8f51d619"
source = "satyrographos"
